.card-list-wrap {
    margin-left: -5px;
    margin-right: -5px;
}

.card-list-wrap .ant-col {
    padding:5px;
}

    .card-list-wrap .ant-card-cover img {
        max-width: 80px;
        max-height: 80px;
        object-fit: contain;
    }

.lib-card-props-row {
    line-height: 16px;
    padding-bottom: 8px;
}

.lib-card-title {
    font-weight: 600;
    min-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
}
.ant-card-cursor-pointer {
    cursor: pointer;
}

.lib-card-prop-label {
    font-size: 14px;
    font-weight: 600;
}

.lib-card-prop-value {
    /*float: right;
    display: block;*/
}

.card-list-wrap .ant-card .ant-col {
    padding: 0;
}

.card-list-wrap .ant-card {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.ant-card-detail-info .row-btn-download {
    padding: 0;
}

.ant-btn > .anticon + span, .ant-btn > span + .anticon {
    margin-left: 8px;
}

.ant-btn>i, .ant-btn>span {
    display: inline-block;
    pointer-events: none;
}

.ant-btn:focus>span, .ant-btn:active>span {
    position: relative;
}



.card-list-wrap .ant-card .ant-card-cover,
.card-h-wrap .ant-card-cover {
    float: left;
    width: 100%;
    max-width: 80px;
}

.card-list-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.card-list-wrap .ant-card .ant-card-body {
}

.ant-card-body.ant-card-body-list {
    padding: 10px;
}


.hidden {
    display: none;
}

.row-btn-download {
    text-align: right;
    padding: 0 10px 10px 0;
    margin-top: auto;
}

a.ant-btn {
    line-height: 28px;
}

.card-list-wrap .ant-card .card-txt-col-l {
    padding-right: 8px;
}

.card-list-wrap .ant-card .card-txt-col-r {
    padding-left: 8px;
}

.card-list-search-wrap {
    margin-bottom: 5px;
}

.card-list-search-sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 63px;
    z-index: 99;
}

@media (max-width: 900px) {
    .card-list-wrap .ant-col-md-12 {
        width: 100%;
    }
}

@media (max-width: 560px) {
    .card-list-wrap .ant-col-xs-12 {
        width: 100%;
    }
}

@media (max-width: 530px) {
    .ant-pagination li {
        margin-bottom: 5px;
    }
}


.ant-card-detail-info.ant-card .preview-wrapper {
    /*width: 400px;
    height: 400px;*/
    border: 1px solid #e8e8e8;
    padding: 10px;
    width: 100%;
    display:flex;
    justify-content: center;
    align-items:center;
}

    .ant-card-detail-info.ant-card .preview-wrapper::after {
        content: "";
        display: block;
        padding-bottom: 100%;
    }

    .ant-card-detail-info.ant-card .preview-wrapper .preview-3d {
        width: 100%;
        object-fit: contain;
        /*height: 100%;*/
        display: flex;
        justify-content: center;
        align-items: center;
    }
        .ant-card-detail-info.ant-card .preview-wrapper .preview-3d::after {
            content: "";
            display: block;
            padding-bottom: 100%;
        }

    .ant-card-detail-info.ant-card .preview-wrapper img {
        width: 100%;
        /*margin: 10px;*/
        max-height: 300px;
        object-fit: contain;
    }

.ant-card-detail-info.ant-card .lib-card-title {
    font-size: 16px;
}

.card-list-search-wrap .ant-card-body {
    padding: 10px;
}

.ant-card-vertical {
    margin-bottom: 10px;
    /*border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;*/
}
/*
.ant-card-vertical .lib-card-title {
    height: auto;
    padding-left: 5px;
}

    */

.preview-type-adio-wrapper {
    border-left: 1px solid #d9d9d9;
    border-radius: 0 0 0 4px;
}

.close-element-button {
    width: 20px;
    height: 20px;
}

.maximize-element-button {
    width: 18px;
    height: 18px;
}

.nav-element-button {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
    background-color: white;
}

#preview-busy-indicator {
    position: absolute;
    z-index: 1;
}